
/** info-section **/

.info-section{
  position: relative;
    background-image: url("https://dealsonbizzbuzz.com/onshore_travel_insurance/assets/images/bg-onshore.png");
  background-repeat: no-repeat;
  background-size: cover;
  background-position: center;
}

.info-section .inner-container{
  position: relative;
  padding: 21px 0px;
  max-width: 900px;
  margin: 0 auto;
}
/* Rating Box */
.rating-box{
  margin-bottom: 15px;
}

/* Rating List (NO FLEX) */
.rating-list{
  display: block;
  padding: 0;
  margin: 0;
  list-style: none;
}

/* Rating Items */
.rating-list li{
  display: inline-block;
  margin-right: 4px;
}

/* Rating Icons */
.rating-list li img{
  width: 18px;
  height: auto;
  display: inline-block;
}
.info-section .rating-box h3{
  position: relative;
  display: block;
  font-size: 24px;
  line-height: 30px;
  font-family: var(--text-font);
  color: #0b1953;
  font-weight: 500;
  margin-bottom: 9px;
}

.info-section .rating-box .rating-list{
  position: relative;
  
}

.info-section .rating-box .rating-list li{
  margin-right: 5px;
}

.info-section .rating-box .rating-list li:last-child{
  margin: 0px;
}

.info-section .info-box{
  position: relative;
  display: block;
  text-align: center;
}



.info-section .info-box h3{
  position: relative;
  display: block;
  font-size: 36px;
  line-height: 38px;
  font-family: var(--text-font);
  color: #fff;
  font-weight: 800;
  margin-bottom: 10px;
  letter-spacing: -1.8px;
}
.info-section .info-box p{
  position: relative;
  display: block;
  font-size: 16px;
  line-height: 22px;
  font-family: var(--text-font);
  color: #fff;
    opacity: 90%;
  font-weight: 400;

}


































